EDIT - feature request #7549

Show tooltip for data aggregation in character matrix

07/12/2018 12:39 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal

Description

When hovering over any cell of the summary row a tooltip should show up giving a brief statistical summary of the current character

e CategoricalData can be shown in a histogram

¢ QuantitativeData can be shown as a statistical summary with measurements like mean, standard deviation, min, max, etc

Associated revisions

Revision 41883468 - 07/12/2018 12:45 PM - Patrick Plitzner

ref #7549 Implement historgram tooltip for categorical data

Revision 391e9f07 - 07/12/2018 04:42 PM - Patrick Plitzner
ref #7549 Add toggle button for tooltips

Revision 7a8baaba - 07/13/2018 07:41 AM - Patrick Plitzner
ref #7549 Code refactoring

Revision 6d3bedb0 - 07/13/2018 07:41 AM - Patrick Plitzner
ref #7549 Fix layout

Revision a3a12095 - 07/13/2018 08:32 AM - Patrick Plitzner

ref #7549 Add/use apache common math for frequency distribution

Revision bd5a558a - 07/13/2018 10:20 AM - Patrick Plitzner
ref #7549 Refactoring

Revision eb71aa23 - 07/13/2018 01:24 PM - Patrick Plitzner

ref #7549 Add quant statistic map to character matrix

Revision e2e88¢52 - 07/13/2018 01:56 PM - Patrick Plitzner

ref #7549 Rename categorical tooltip class

Revision d05bf8bd - 07/13/2018 02:52 PM - Patrick Plitzner
ref #7549 Add quant statistic tooltip to character matrix

Revision daf4e2c3 - 07/16/2018 09:38 AM - Patrick Plitzner

ref #7549 Change format of frequency count in tooltip

Revision 64a68019 - 07/17/2018 09:54 AM - Patrick Plitzner
ref #7549 Change format of quantitative label

Revision 3a6e3f9e - 07/17/2018 03:47 PM - Patrick Plitzner

ref #7549 Show chart for quantitative values

Revision 68eab158 - 07/18/2018 02:09 PM - Patrick Plitzner
ref #7549 Add min and max data series to quant data chart

Revision 3a45849e - 08/08/2018 09:41 AM - Patrick Plitzner
ref #7549 Add fallback tooltip

History

#1 - 07/13/2018 01:23 PM - Patrick Plitzner

- Subject changed from Show histogram tooltip in character matrix to Show tooltip for data aggregation in character matrix

#2 - 08/08/2018 03:47 PM - Patrick Plitzner
- Status changed from New to Closed

- % Done changed from 0 to 100
